/*
Theme Name: techno child
Tags:  custom-menu, editor-style, featured-images
Template: techno
Version: 1.0.0
*/


@import '../techno/style.css';



/*---------------------------------
      write your css from here
------------------------------------*/
/*.kc-col-container .kc-col-inner-container .countr_text2 h1::before {content: '+';}*/

.elementor-3053 .elementor-element.elementor-element-22024c49:not(.elementor-motion-effects-element-type-background), .elementor-3053 .elementor-element.elementor-element-22024c49 > .elementor-motion-effects-container > .elementor-motion-effects-layer, 
.elementor-3160 .elementor-element.elementor-element-1b29bef0:not(.elementor-motion-effects-element-type-background), .elementor-3160 .elementor-element.elementor-element-1b29bef0 > .elementor-motion-effects-container > .elementor-motion-effects-layer {
background-image: url("https://hospitalnasir.org/wp-content/uploads/2022/02/hospital_nasir_frente_2-1-e1640199249443.jpg") !important;
	background-size: cover;
background-repeat: no-repeat;
background-position: center;
}
.elementor-3053 .elementor-element.elementor-element-352f2f73 .archive-title, 
.elementor-3160 .elementor-element.elementor-element-89ee149 .archive-title {
	color: #FFFFFF !important;
}

.elementor-3053 .elementor-element.elementor-element-048c57d .shopengine-product-category-lists .single-cat-list-item{
	min-width: 100% !important;
}

.elementor-3160 .elementor-element.elementor-element-7f3b948 .shopengine-product-category-lists .single-cat-list-item{
	min-width: 100% !important;
}

.shopengine-widget .shopengine-product-category-lists .shopengine-category-lists-grid .single-cat-list-item{
	background-size: 125px !important;
	background-position: center top !important;
	padding-top: 100px !important;
	border-radius: 20px !important;
}

@media only screen and (max-width: 500px) {
	.elementor-3160 .elementor-element.elementor-element-7f3b948 .shopengine-product-category-lists .product-category-title{
		font-size: 3.5vw !important;
	}
	.elementor-3053 .elementor-element.elementor-element-048c57d .shopengine-product-category-lists .product-category-title {
		font-size: 4vw !important;
	}
}
@media only screen and (max-width: 420px) {
	.elementor-3160 .elementor-element.elementor-element-7f3b948 .shopengine-product-category-lists .product-category-title{
		font-size: 3.3vw !important;
	}
	.elementor-3053 .elementor-element.elementor-element-048c57d .shopengine-product-category-lists .product-category-title{
		font-size: 3.6vw !important;
	}
	div.footer-middle {display:none !important}
}
@media only screen and (max-width: 360px) {
	.elementor-3160 .elementor-element.elementor-element-7f3b948 .shopengine-product-category-lists .product-category-title{
		font-size: 3.1vw !important;
	}
	.elementor-3053 .elementor-element.elementor-element-048c57d .shopengine-product-category-lists .product-category-title{
		font-size: 3.4vw !important;
	}
	.elementor-3053 .elementor-element.elementor-element-048c57d .shopengine-product-category-lists .cat-count {font-size:3.5vw !important;}
	
}

.elementor-3160 .elementor-element.elementor-element-1b29bef0:not(.elementor-motion-effects-element-type-background),
.elementor-3053 .elementor-element.elementor-element-2789d652:not(.elementor-motion-effects-element-type-background) > .elementor-column-wrap, .elementor-3053 .elementor-element.elementor-element-2789d652 > .elementor-column-wrap > .elementor-motion-effects-container > .elementor-motion-effects-layer, 
.elementor-3160 .elementor-element.elementor-element-16246ce9:not(.elementor-motion-effects-element-type-background) > .elementor-column-wrap, .elementor-3160 .elementor-element.elementor-element-16246ce9 > .elementor-column-wrap > .elementor-motion-effects-container > .elementor-motion-effects-layer {
	/*background-image: none !important;*/
	background-size: cover !important;
	background-position: center !important;
}
.elementor-3160 .elementor-element.elementor-element-16246ce9:not(.elementor-motion-effects-element-type-background) > .elementor-column-wrap, 
.elementor-3160 .elementor-element.elementor-element-16246ce9 > .elementor-column-wrap > .elementor-motion-effects-container > .elementor-motion-effects-layer {
	background-image: none !important;
}
.shopengine-widget .shopengine-archive-products .products .product .attachment-woocommerce_thumbnail {
	border-radius: 20px 20px 0 0 !important;
}
.shopengine-widget .shopengine-archive-products .products .product .attachment-woocommerce_thumbnail:hover {
	opacity: 0.7 !important;
}
.shopengine-archive-products .archive-product-container {
	border-radius: 20px !important;
	background-color: #ededed !important;
	overflow: hidden;
	position: relative;
}
.shopengine-archive-products .archive-product-container:after {
	content: "";
	position: absolute;
	top: 10px;
	right: 20px;
	color: #fff !important;
	content: "\f0f0";
	font-family: FontAwesome;
	z-index: 99;
	font-size: 3vh;
}
.shopengine-widget .shopengine-archive-products .product-categories {
	color: #0C5ADB !important;
}
.woocommerce img, .woocommerce-page img {
	border-radius: 20px !important;
}

.shopengine-archive-mode-grid li .woocommerce-loop-product__link:last-child {background-color: #ededed !important;}
.shopengine-archive-mode-grid li .woocommerce-loop-product__link:first-child {background-color: #0C5ADB !important;}
.shopengine-archive-mode-grid:hover li .woocommerce-loop-product__link:first-child {background-color: #00247E !important;}
.woocommerce-placeholder.wp-post-image {visibility: hidden; }
.woocommerce-LoopProduct-link.woocommerce-loop-product__link .woocommerce-loop-product__title {position: absolute; top: -220%; left: 0; width: 100%; box-sizing: border-box; color: #FFF !important; z-index: 99; text-align: center; font-weight: bold !important; font-size: 3vh !important; line-height: 4vh !important;}
.elementor-3160 .elementor-element.elementor-element-4101563 .shopengine-archive-products .woocommerce-pagination > ul > li > .page-numbers {
	border-color: #00247E !important;
}
.woocommerce nav.woocommerce-pagination ul li .page-numbers:not(.current) {
	background-color: #00247E !important;
	color: #fff !important;
}
.woocommerce nav.woocommerce-pagination ul li .page-numbers:hover:not(.current) {background-color: #0C5ADB !important; border-color: #0C5ADB !important;}
.wp-post-image:before, .wp-post-image:after {
	content:attr(alt);
    display:block;}

.elementor-3623 .elementor-element.elementor-element-43731e22 .shopengine-product-image .shopengine-product-image-toggle {
	display: none;
}
#gtranslate_wrapper {
	margin-top: 5px !important;
	margin-right: 5% !important;
}
#gtranslate_wrapper .switcher {
	width: 110px !important;
}
#gtranslate_wrapper .switcher a {
	font-size: 10px !important;
}
.kc-css-928021 .kc_row .kc-row-container.kc-container .kc-wrap-columns, 
.kc-css-928021  .kc_row_inner, 
.kc-css-928021 .kc_row .kc_column, 
.kc-css-928021 .kc_row .kc_column_inner {
padding-left: 0;
padding-right: 0;
margin-left: 0;
margin-right: 0;
}
.techno_nav_area.prefix {
background-color: #0c5adb;	
}
.elementor-3160 .elementor-element.elementor-element-72b1e529 > .elementor-element-populated {
background-color: transparent !important;	
}
.techno_menu > ul > li > a {margin-left: 5px; margin-right: 5px; font-size: 16px;}


.woocommerce .col2-set .col-1, .woocommerce-page .col2-set .col-1, .woocommerce .col2-set .col-2, .woocommerce-page .col2-set .col-2, .woocommerce-ResetPassword{
	float: none !important;
	width: 100% !important;
	border-radius: 20px;
	transition: all .5s ease;
	text-align: center;
	padding: 0;
	overflow: hidden;
}

.woocommerce-ResetPassword{
	width: 80% !important;
	margin: 0 auto;
	padding: 50px;
	display: grid;
	justify-content: center;
}

.woocommerce-ResetPassword .woocommerce-form-row{
	display: block !important;
	text-align: center;
	margin: 10px auto !important;
}
/*
.woocommerce .col2-set .col-1:hover, .woocommerce-page .col2-set .col-1:hover, .woocommerce .col2-set .col-2:hover, .woocommerce-page .col2-set .col-2:hover, .woocommerce-ResetPassword:hover{
	box-shadow: 0 10px 15px rgba(0, 0, 0, 0.2);
}
*/

.woocommerce .col2-set .col-1 > h2, .woocommerce-page .col2-set .col-1 > h2, .woocommerce .col2-set .col-2 > h2, .woocommerce-page .col2-set .col-2 > h2{
	background: #0c5adb;
	padding: 40px 0 60px;
	margin: 0;
	color: #fff !important;
}	
.woocommerce .u-columns-2-form form.checkout_coupon, .woocommerce .u-columns-2-form form.login, .woocommerce form.register{
	border: none;
	padding: 50px;
	text-align: center;
	border-radius: 20px;
	margin: -20px 0 0;
	background: #fff;
}

.woocommerce .u-columns-2-form form .form-row input.input-text, .woocommerce .u-columns-2-form form .form-row textarea{
	padding: 15px;
	border: none;
	background: #eff2f7;
	border-radius: 10px;
	font-size: 15px;
	width: 100%;
}

.u-columns-2-form .form-row{
	display: block;
}

.woocommerce .woocommerce-form-login .woocommerce-form-login__rememberme{
	display:block;
}

.woocommerce-page .u-columns-2-form #respond input#submit, .woocommerce-page .u-columns-2-form a.button, .woocommerce-page .u-columns-2-form button.button, .woocommerce-page .u-columns-2-form input.button{
	width: 200px;
	height: 50px;
	padding: 0;
}

.woocommerce .woocommerce-form-login .woocommerce-form-login__submit{
	float: none;
	margin: 10px;
}


.woocommerce .u-columns-2-form, .woocommerce-page .u-columns-2-form{
	display: grid;
	grid-template-columns: 1fr 1fr;
	gap: 50px;
	justify-content: center;
	
}

.techno-single-blog-title{
	background-image: url(https://hospitalnasir.org/wp-content/uploads/2022/01/ekg_fb.gif);
	background-size: 150px auto;
	background-repeat: no-repeat;
	background-position: center;
	width: max-content;
	height: auto;
	min-width: 150px;
	margin: 0 auto;
}

.techno-single-blog-title > h2{
	padding-bottom: 100px !important;
	text-align: center; 
}

@media only screen and (max-width: 990px) {
	.woocommerce .u-columns-2-form, .woocommerce-page .u-columns-2-form{
		grid-template-columns: 1fr;
		gap: 50px;
	}
	.woocommerce .col2-set .col-1, .woocommerce-page .col2-set .col-1, .woocommerce .col2-set .col-2, .woocommerce-page .col2-set .col-2{
		box-shadow: 0 10px 15px rgba(0, 0, 0, 0.1);
	}
}

@media only screen and (max-width: 770px) {
	.woocommerce-page .u-columns-2-form #respond input#submit, .woocommerce-page .u-columns-2-form a.button, .woocommerce-page .u-columns-2-form button.button, .woocommerce-page .u-columns-2-form input.button{
		width: auto;
		height: auto;
		padding: 20px;
	}
	.woocommerce .u-columns-2-form form .form-row input.input-text, .woocommerce .u-columns-2-form form .form-row textarea{
		padding: 15px 5px;
		font-size: 12px;
		border-radius: 5px;
	}
	.woocommerce .u-columns-2-form form .form-row input::placeholder, .woocommerce .u-columns-2-form form .form-row textarea::placeholder{
		font-size: 12px !important;
	}
	.woocommerce .u-columns-2-form form.checkout_coupon, .woocommerce .u-columns-2-form form.login, .woocommerce .u-columns-2-form form.register{
		padding: 20px;
	}
}
nav.woocommerce-MyAccount-navigation ul li a {padding: 10px 0 !important}
@media only screen and (max-width: 480px) {
	.em-theme-main-page .techno-single-blog-details {padding: 2%;}
}
	
